TODO: convert firebase project to jobquest with a real server

go to Hosting tab to find uptime / deploy etc

really don't like not having a server, but I've got:

Jobby Rogers over at:
careful-harmonica.firebaseapp.com

repo is gitlab.com/jcrben-hrx/jobquest